Subject: bug#52705: 29.0.50; Flashing popups when x-gtk-use-system-tooltips is nil in pgtk

From: martin rudalics <[email-masked]>
Date: Sat, 25 Dec 2021 10:17:32 +0100

> I tried to fix those warnings on master.  Thanks.

This one is still here:

(emacs:1348): Gdk-CRITICAL **: 09:25:18.556: gdk_window_create_similar_surface: assertion 'GDK_IS_WINDOW (window)' failed

Also I noticed that native tooltip positions are (or can be?) off by a
couple of lines and their frames do not have any borders (which usually
are only on top and left here anyway).

BTW: I cannot toggle the tool bar from the menu bar.  If it's here
initially, it stays there.  If it's not here initially, I can't get it
back.

Thanks, martin